#header, ul.new-menu li ul {
	box-shadow: 0 0 4px 3px rgba(0,0,0,.1)
}

	ul.new-menu li ul li a:after, ul.new-menu li > a:before {
		width: 3px;
		height: 4px;
		left: 50%;
		transform: translateX(-50%);
		transition: .5s;
		background: #fff;
		opacity: 0;
		content: ""
	}

span.slicknav_arrow, span.slicknav_menutxt {
	font-size: 0;
	line-height: 0
}

.login-header ul li > a, ul.new-menu li > a {
	font-family: Poppins,sans-serif;
	font-weight: 500
}

#header {
	position: sticky;
	z-index: 999;
	top: 0;
	height: 70px;
	background: #fff
}

.inner-footer, .inner-header, ul.slicknav_nav li a a {
	padding: 0
}

.logo {
	padding: 5px 0;
	display: inline-block;
	vertical-align: top;
	margin-right: 45px
}

	.logo a, ul.new-menu li ul li, ul.social-link li a, ul.sponcer-link li a {
		display: block
	}

.main-nav, a.slicknav_btn, ul.new-menu li {
	display: inline-block
}

.icon-heading figure img, .inner-footer .f-logo a img, .logo a img {
	width: 100%
}

.main-nav {
	padding: 0
}

ul.new-menu {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0
}

	ul.new-menu li {
		padding: 0 0 7px;
		margin: 0 0 -7px;
		position: relative
	}

		ul.f-nav li:after, ul.new-menu li:after {
			content: "";
			position: absolute;
			right: 0;
			top: 50%;
			height: 2px;
			width: 2px;
			background-color: #444
		}

		ul.f-nav li:last-child:after, ul.new-menu li ul li a:before, ul.new-menu li ul li:after, ul.new-menu li:last-child:after {
			display: none
		}

		ul.new-menu li > a {
			color: #444;
			font-size: 14px;
			line-height: 20px;
			padding: 24px 13px 20px;
			position: relative;
			display: block
		}

			ul.new-menu li > a:before {
				position: absolute;
				border-radius: 50px;
				top: 0
			}

		.login-header ul li a:hover, ul.f-nav li a:hover, ul.new-menu li.active > a, ul.new-menu li:hover > a {
			color: #0890fa
		}

			ul.new-menu li.active > a:before, ul.new-menu li:hover > a:before {
				width: 70%;
				transform: translate(-50%);
				opacity: 1;
				background: #0890fa
			}

		.login-header ul li:hover ul, ul.new-menu li:hover > ul {
			opacity: 1;
			visibility: visible;
			pointer-events: visible
		}

		ul.new-menu li.has-dropdown a {
			position: relative
		}

			ul.new-menu li.has-dropdown a:after {
				content: '';
				position: absolute;
				right: -7px;
				top: 50%;
				background: url(/main-root/images/icons/arrow-next.webp) no-repeat;
				width: 16px;
				height: 16px;
				margin-top: -4px;
				transform: rotate(90deg)
			}

		ul.new-menu li.has-dropdown:hover > a:after {
			filter: brightness(0) saturate(100%) invert(42%) sepia(22%) saturate(5278%) hue-rotate(186deg) brightness(101%) contrast(97%)
		}

		ul.new-menu li ul {
			position: absolute;
			left: 0;
			top: 100%;
			width: 160px;
			border-radius: 5px;
			background: #ebf4fd;
			padding: 0 0 13px;
			opacity: 0;
			visibility: hidden;
			pointer-events: none;
			border: 1px solid #9ca5b8
		}

			ul.new-menu li ul li a {
				padding: 10px 13px 0;
				border-bottom: 0;
				font-weight: 400
			}

			ul.new-menu li ul li:hover a:after {
				display: none;
				width: 90%;
				transform: translate(-50%);
				opacity: 1;
				background: #0890fa
			}

			ul.new-menu li ul li:last-child a, ul.slicknav_nav li ul li:last-child {
				border: 0
			}

			ul.new-menu li ul li a:after {
				position: absolute;
				border-radius: 50px;
				top: -3px
			}

a.slicknav_btn {
	background: #fff;
	position: relative;
	width: 41px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #9bced0
}

	a.slicknav_btn:after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 34px;
		height: 34px;
		background: url(/main-root/images/icons/m-lines.webp) 0 0/100% no-repeat
	}

	a.slicknav_btn.slicknav_open {
		display: block;
		z-index: 9999
	}

		a.slicknav_btn.slicknav_open:after {
			background: url(/main-root/images/icons/m-close.webp) 0 0/100% no-repeat
		}

ul.slicknav_nav.slicknav_hidden {
	left: -100%;
	opacity: 0
}

ul.slicknav_nav {
	position: absolute;
	left: -100%;
	width: 90%;
	background: #002b81;
	z-index: 999;
	padding-top: 70px;
	top: 0;
	padding-bottom: 9999px;
	margin-bottom: -9999px;
	transition: .3s ease-in-out
}

	ul.slicknav_nav li {
		display: block;
		margin: 0 20px;
		padding: 0;
		border-bottom: 1px solid rgba(255,255,255,.2);
		position: relative
	}

		ul.slicknav_nav li a {
			font-size: 16px;
			line-height: 25px;
			color: #fff;
			padding: 10px 0 5px;
			display: block;
			width: 100%;
			margin: 0
		}

			ul.slicknav_nav li a:hover {
				color: #ff5d12
			}

span.slicknav_arrow {
	position: absolute;
	right: 6px;
	top: 14px;
	width: 20px;
	height: 20px;
	background: url(/main-root/images/icons/a-plus.webp) 0 0/100% no-repeat;
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(163deg) brightness(104%) contrast(102%)
}

ul.slicknav_nav li ul a {
	font-size: 18px;
	padding-top: 0
}

.login-header {
	text-align: right;
	margin-left: 0;
	padding: 12px 0 0;
	float: right
}

.copyright, .icon-heading, .offer button, .top-btn, ul.f-nav {
	text-align: center
}

.back-top, .top-btn {
	margin: 0 0 10px;
	height: 60px
}

.login-header ul, .top-footer .footer-box ul {
	margin: 0;
	padding: 0
}

	.login-header ul li {
		display: inline-block;
		margin: 0 -4px 0 5px;
		padding: 0;
		position: relative
	}

		.login-header ul li > a {
			color: #080808;
			font-size: 14px;
			line-height: 20px;
			padding: 10px 13px;
			position: relative;
			display: block
		}

		.login-header ul li a.login-btn {
			position: relative;
			padding: 10px 20px 10px 35px;
			border: 1px solid #d2edeb;
			border-radius: 30px;
			background: url(/main-root/images/icons/login-icon.webp) 10px 13px no-repeat #f1f9f9;
			font-weight: 600
		}

	.login-header ul > li:hover > a.login-btn {
		background-color: #0890fa;
		color: #080808
	}

	.login-header ul li a.login-btn.login-after {
		background-image: none;
		padding: 5px 30px 5px 5px
	}

		.login-header ul li a.login-btn.login-after img {
			width: 34px;
			height: 34px;
			border-radius: 50%
		}

		.login-header ul li a.login-btn.login-after:after {
			content: "";
			position: absolute;
			right: 10px;
			top: 17px;
			background: url(/main-root/images/icons/arrow-down.webp) 0 0/100% no-repeat;
			width: 10px;
			height: 10px
		}

	.login-header ul li ul {
		position: absolute;
		right: 0;
		top: 100%;
		width: 200px;
		text-align: left;
		border-radius: 10px;
		background: #f1f9f9;
		border: 1px solid #d2edeb;
		z-index: 99;
		opacity: 0;
		pointer-events: none;
		padding: 5px 0
	}

		.login-header ul li ul li {
			display: block;
			margin: 0
		}

			.login-header ul li ul li a {
				padding: 7px 13px
			}

#footer {
	padding: 120px 0 0;
	background-image: url(/main-root/images/common-images/f-bg.webp);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	position: relative
}

.inner-footer .f-logo {
	display: block;
	text-align: center;
	margin-bottom: 30px
}

	.inner-footer .f-logo a {
		display: inline-block;
		margin: 0
	}

ul.f-nav {
	margin: 0 10%;
	padding: 0;
	border-top: 1px solid #e9e9e9
}

	ul.f-nav li {
		display: inline-block;
		padding: 0 10px;
		margin: 0 -4px 0 0;
		list-style: none;
		position: relative
	}

		ul.f-nav li a {
			display: block;
			font-size: 14px;
			line-height: 26px;
			color: #444;
			padding: 10px
		}

.copyright p {
	color: #444;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	margin: 0
}

.get-offer {
	position: fixed;
	right: 0;
	bottom: 60px;
	z-index: 999
}

.top-btn {
	display: block;
	width: 60px;
	background: #25d366;
	border-radius: 10px 0 0 10px;
	padding: 10px 0 0
}

	.top-btn img {
		display: inline-block;
		width: 40px
	}

.back-top {
	border: 0;
	width: 60px;
	background: #bfbfbf;
	border-radius: 10px 0 0 10px;
	display: none
}

.offer, .offer button {
	border-radius: 10px 0 0 10px
}

.back-top img {
	transform: rotate(180deg)
}

.back-top:hover {
	background: #0890fa
}

	.back-top:hover img {
		filter: brightness(0) saturate(100%) invert(98%) sepia(29%) saturate(0%) hue-rotate(352deg) brightness(116%) contrast(100%)
	}

.top-btn:hover img {
	filter: brightness(0) saturate(100%) invert(38%) sepia(89%) saturate(2390%) hue-rotate(188deg) brightness(103%) contrast(96%)
}

.offer {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-weight: 700;
	box-shadow: 0 0 20px 0 #00000020
}

	.offer button {
		height: 60px;
		width: 60px;
		border: 0;
		color: #080808;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 5px;
		background-color: #fff
	}

	.offer:hover button {
		color: #fff;
		background: #0081eb
	}

.life-time-tour {
	background: url(/main-root/images/common-images/bg-contact.webp) 0 0/cover no-repeat;
	padding: 30px 0 40px;
	margin: 100px 0 0
}

.btm-form, .icon-heading figure {
	background: #fff;
	box-shadow: 0 5px 10px 2px rgba(0,0,0,.1)
}

.icon-heading {
	display: block;
	position: relative;
	padding: 0 0 20px
}

	.icon-heading figure {
		border-radius: 50%;
		overflow: hidden;
		height: 80px;
		width: 80px;
		margin: -75px auto 20px;
		padding: 20px
	}

	.icon-heading h3 {
		color: #fff;
		font-size: 26px;
		line-height: 30px;
		font-weight: 400;
		margin: 0
	}

.btm-form label, ul.f-nav-left li a, ul.f-nav-right li a {
	line-height: 22px;
	font-size: 14px
}

.btm-form {
	border-radius: 10px;
	padding: 30px 15px;
	margin: 0 0 -110px;
	position: relative;
	z-index: 9
}

	.btm-form:after {
		content: "";
		position: absolute;
		left: -30px;
		top: -204px;
		background: url(/main-root/images/common-images/inquiry-img.gif) no-repeat;
		width: 318px;
		height: 204px;
		display: none
	}

	.btm-form .fielsdet {
		margin: 0 0 15px
	}

	.btm-form label {
		padding: 0;
		color: #080808;
		font-weight: 600;
		margin: 0 0 5px
	}

#footer.main-footer .inner-footer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
	align-items: center
}

ul.f-nav-left, ul.f-nav-right {
	display: flex;
	flex-wrap: wrap;
	margin: 0
}

#footer.main-footer .inner-footer .footer-logo {
	margin: 0;
	width: 33.33%
}

ul.f-nav-left {
	width: 33.33%;
	padding: 0;
	justify-content: flex-start
}

	ul.f-nav-left li {
		width: 20%;
		margin: 0;
		padding: 0;
		list-style: none
	}

		ul.f-nav-left li a {
			color: #0a3991;
			display: inline-block
		}

			ul.f-nav-left li a:hover, ul.f-nav-right li a:hover {
				color: #f0911c
			}

ul.f-nav-right {
	width: 33.33%;
	padding: 0 0 0 30px;
	justify-content: flex-start
}

.footer-holder, .top-footer {
	flex-wrap: wrap;
	display: flex
}

ul.f-nav-right li {
	width: 33.33%;
	margin: 0;
	padding: 0;
	list-style: none
}

	ul.f-nav-right li a {
		color: #484848;
		display: inline-block
	}

.btm-footer {
	border-top: 1px solid #bbb;
	margin: 20px 0 0;
	padding: 10px 0 30px
}

.footer-holder {
	margin: 0;
	justify-content: space-between;
	padding: 15px 0 0;
	align-items: center
}

ul.sponcer-link {
	margin: 0;
	width: 33.33%;
	padding: 0
}

	ul.sponcer-link li {
		list-style: none;
		padding: 0;
		display: inline-block;
		margin: 0 3px 0 0
	}

ul.social-link {
	width: 33.33%;
	text-align: left;
	margin: 0
}

	ul.social-link li {
		display: inline-block;
		margin: 0 0 0 3px;
		padding: 0;
		list-style: none
	}

.copyright {
	width: 33.33%;
	padding: 0
}

.footer-holder .copyright p {
	color: #484848;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	margin: 0
}

footer.new-footer {
	background: #efefef;
	padding: 100px 0 5px
}

.top-footer {
	justify-content: space-between;
	width: 100%
}

	.top-footer .footer-box {
		width: 14%;
		margin: 0;
		padding: 0
	}

		.top-footer .footer-box:first-child {
			width: 14%
		}

		.top-footer .footer-box:last-child {
			width: 18%
		}

		.top-footer .footer-box h4 {
			font-size: 14px;
			line-height: 22px;
			margin: 0 0 5px;
			font-weight: 400;
			color: #000
		}

		.top-footer .footer-box ul li {
			list-style: none;
			padding: 0;
			margin: 0
		}

			.top-footer .footer-box ul li a {
				display: block;
				color: #080808;
				font-size: 12px;
				line-height: 30px
			}

		.top-footer .footer-box ul.media-links li {
			display: inline-block;
			margin: 0 10px 10px 0
		}

		.top-footer .footer-box p {
			font-size: 12px;
			line-height: 24px;
			margin-bottom: 15px
		}

		.top-footer .footer-box ul li a:hover {
			color: #f7890f
		}

.last-footer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #d4d4d4;
	padding: 15px 0;
	margin-top: 35px
}

.new-footer .copyright {
	text-align: right;
	padding: 0
}

	.new-footer .copyright p {
		color: #444;
		font-weight: 400;
		font-size: 12px;
		line-height: 18px;
		margin: 0
	}
 footer.new-footer {
                background: #efefef;
                padding: 50px 0 5px;
            }

            .top-footer {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                width: 100%;
            }

            .top-footer .footer-box {
                width: 14%;
                margin: 0;
                padding: 0;
            }

            .top-footer .footer-box:first-child {
                width: 12%
            }

            .top-footer .footer-box:last-child {
                width: 18%
            }

            .top-footer .footer-box:nth-child(3) {
                width: 18%
            }

            .top-footer .footer-box h4 {
                font-size: 14px;
                line-height: 22px;
                margin: 0 0 5px 0;
                font-weight: 400;
                color: #000;
            }

            .top-footer .footer-box ul {
                margin: 0;
                padding: 0;
            }

            .top-footer .footer-box ul li {
                list-style: none;
                padding: 0;
                margin: 0;
            }

            .top-footer .footer-box ul li a {
                display: block;
                color: #080808;
                font-size: 12px;
                line-height: 30px;
            }

            .top-footer .footer-box ul.media-links li {
                display: inline-block;
                margin: 0 10px 10px 0;
            }

            .top-footer .footer-box p {
                font-size: 12px;
                line-height: 24px;
                margin-bottom: 15px;
            }

            .top-footer .footer-box ul li a:hover {
                color: #f7890f;
            }

            .last-footer {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                align-items: center;
                border-top: 1px solid #d4d4d4;
                padding: 15px 0 15px;
                margin-top: 35px;
            }

            .new-footer .copyright {
                text-align: right;
                padding: 0;
            }

            .new-footer .copyright p {
                color: #444;
                font-weight: 400;
                font-size: 12px;
                line-height: 18px;
                margin: 0;
            }

            .gr-box img {
                width: 40px;
                margin: 5px 10px 0 0;
                float: left;
            }

            .top-footer .footer-box .gr-box p {
                margin: 0;
                overflow: hidden;
                line-height: 20px;
            }